<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./favicon/favicon.ico" type="image/x-icon">
    <title>Worked Project</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>

<body>
    <main class="container-fluid">
        <h2>Worked Project</h2>
        <div class="row d-flex gap-3 flex-fill m-0 mb-5">
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">CDP UI Kit</h5>
                        <a href="./cdp/pages" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">CDP Pages</h5>
                        <a href="./cdp/pages/home.html" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Chat System Pages</h5>
                        <a href="./chat-system/views" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">RPA UI Kit</h5>
                        <a href="/rpa/pages/" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">RPA UI Pages</h5>
                        <a href="/rpa/pages/page01.html" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">RPA Dashboard</h5>
                        <a href="https://rpa-dashboard-f2e.netlify.app/" class="btn btn-primary" target="_blank">
                            Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Ibongda</h5>
                        <a href="https://ibongda-demo.netlify.app" class="btn btn-primary" target="_blank">
                            Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Ibongda WorldCup Event</h5>
                        <a href="./ibongda/WorldCup/" class="btn btn-primary" target="_blank">
                            Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Broadcast System Demo</h5>
                        <a href="/push-system/local.test.html" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Shortener URL Demo</h5>
                        <p class="card-text"> 短網址 Dashboard - 前後端分離的架構 </p>
                        <a href="https://charles-url-shortener.netlify.app/" class="btn btn-primary" target="_blank">
                            Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Browser Fingerprint First Version</h5>
                        <p class="card-text"> 第一代數位指紋，產出時間較 <b>短</b>。但，準確度比較 <b>低</b> </p>
                        <a href="/fingerprint-v1/playground/dist" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-3 p-0 flex-fill">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Browser Fingerprint Latest Version</h5>
                        <p class="card-text"> 第二代數位指紋，產出時間較 <b>長</b>。但，準確度比較 <b>高</b> </p>
                        <a href="/fingerprint-v2/playground/dist" class="btn btn-primary" target="_blank"> Preview </a>
                    </div>
                </div>
            </div>
        </div>
    </main>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
</body>

</html>